html {
	height: 100%;
}

body {
    font-family: 'Segoe UI',Tahoma,Geneva,Verdana,sans-serif !important; /* accepted font dont change*/
	padding:0;
	margin: auto;
	height: 100%;
	background-color: #ededed !important;
    
}

.k-grid-header {

	padding-right: 0px !important;
	background: rgb(227, 227, 227) !important;
	border-bottom: solid 1px #ceb6cf !important;

}

#main {
	min-width: 800px;
	padding: 30px;
	margin-top: 0px;
	min-height: 500px;
	display: table-cell;
	position: relative;
	float: left;
	margin: auto;
	margin-left: 12px;
	background: white;
	
}

#google_translate_element {
	float: right;
	position: absolute;
	right: 12px;
	top: 6px;
	z-index: 2000;
}

#mainBody {

	width: 100%;
	display: table;
	margin: auto;
	height: 100%;

}

#mainBlock {

    float: left;
    display: block;
	border: 0; 
	display: block;
    border: solid 1px #dcdbde;
    min-height: 500px;
    position: relative;
    width: 100%;
	moz-box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);
	box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);

}

#cmWindow {

    float: right;
	width: 70%;
	display: block;
    border: solid 0px #e4e2d4;
    min-height: 500px;
    height: 100%;
    position: fixed;
    right: 0;
    background: #e3e3e4;
	padding: 12px;
	display: none;
	overflow-y: scroll;

}

#mainMenu {
	display: block;
	top: 0;
	z-index:1000;
	width: 100%;
	background: white;
	position: fixed;

}

#menu {
	display: block;
	background: white;
	float: right;
	margin-right: 30px;
}

#menuwrapper {
	width: 200px;
	min-width: 200px;
	display: table-cell;
	height: 100%;
	margin:0 0 0 0;
	vertical-align:top;
	top:0;
	background: rgb(97, 105, 117);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
}

#menuBlock {
	width: 350px;
}

#menuBlock ol {
	float: left;
	margin: 0 0 0 30px;
	padding: 10px 10px 0 10px;
}

#menuBlock:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#menuList {

    margin:20px 0 0 0;
    padding:0;
    list-style:none;

}

#menuList a
{

    display:inline-block;
    padding:3px 14px 3px 8px;
    color:#4e4e4e;
    line-height:1.5;

    -moz-border-radius:3px 0 0 3px;
    -webkit-border-radius:3px 0 0 3px;
    border-radius:3px 0 0 3px;

}

#menuList a:hover
{
    color:#e26b1d;
}

#menuList .active a
{
    color:#fff;

    background: #f06f1c; /* Old browsers */
    background: -moz-linear-gradient(top, #f06f1c 0%, #e95e1a 50%, #e24a17 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f06f1c), color-stop(50%,#e95e1a), color-stop(100%,#e24a17)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f06f1c 0%,#e95e1a 50%,#e24a17 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f06f1c 0%,#e95e1a 50%,#e24a17 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f06f1c 0%,#e95e1a 50%,#e24a17 100%); /* IE10+ */
    background: linear-gradient(top, #f06f1c 0%,#e95e1a 50%,#e24a17 100%); /* W3C */
}

#mainWindowPage {

	border: 0 !important;

}

a.k-grid-edit {

	text-indent:-9999px;
	background-image: url("edit.png");
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	width: 30px;
	min-width: 25px !important;
	min-height: 25px !important;

}

a.k-grid-edit:hover {

	text-indent:-9999px;
	background-image: url("edit.png");
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	width: 30px;
	min-width: 25px !important;
	min-height: 25px !important;

}

a.k-grid-delete {

	text-indent:-9999px;
	background-image: url("cancel.png");
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	width: 30px;
	min-width: 25px !important;
	min-height: 25px !important;

}

a.k-grid-delete:hover {

	text-indent:-9999px;
	background-image: url("cancel.png");
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	width: 30px;
	min-width: 25px !important;
	min-height: 25px !important;
	background-color: orange;

}

.k-grid-content {

	min-height: 300px !important;

}

#pageHead {

	display: table;
	/*margin: -15px 0 12px 0;*/
	width: 100%;
	height: 30px;
	border-top: solid 0px orange;

}

#pagetitle {

	color: black;
	/*background: rgb(126, 167, 0) ;
	border-left: solid 6px orange;
	padding: 10px 60px;
	*/
	font-family: roboto;
	display: table;
	float: left;
	padding: 6px 21px;
	margin-bottom: 21px;

}

#pageDetail {

	font-size: 12px; color: #A9A9A9;
	padding: 10px 0 30px 0;
	font-family: tahoma;
	display: table;
	float: left;
	clear: both;

}

#pageHelp {

	background: url(help.png);
	display: none;
	float: right;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	cursor: hand;
	position: absolute;
	right: 30px;

}

#logoBlock {
	background: rgb(97, 105, 117);
	height: 100px;
}

.displayName {
	color: gold;
	display: block;
	width: 100%;
	text-align: center;
	padding: 6px;
}

.hb {
	display: block;
	width: 100%;
	color: white;
	font-weight: bold;
	padding: 6px;
	text-align: center;
}

.thm {
	background: rgb(53, 175, 227);
	color: white;
	text-align: center;
	font-weight: bold;
}
ul, ol {margin: 0 0 0 25px}


.k-block > .k-header, .k-window-titlebar
{
	position: absolute;
	width: 100%;
	height: 1.6em;
	line-height: 1.1em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: -2em;
	padding: .5em 0;
	height: 26px;
	font-size: 12px;
}

.k-header
{
	/*margin-top: -17px;*/
}

.cnvBtnLnk {
	clear: both;
	cursor: pointer;
	display: block;
}
#nextHome {float: left; display: block; background: orange; padding: 6px 15px; color: white; text-decoration:none; font-weight: bold; margin-bottom: 6px; clear: both;}

.sereport td {font-size: 12px;}

.sereport input {
	border: 0;
	border-bottom: solid 1px silver;
}

.k-grid-Settings, 
.k-grid-MeetingRoom, 
.k-grid-MeetingRoomFormat, 
.k-grid-Tariff, 
.k-grid-DiscountedTariff
{
width: 150px !important;
color: black !important;
clear: left;
display: block;
text-align: left;
}

a {cursor:pointer;}


.col-md-8.lngCht.admin-chart {
    width: 70%;
    border: solid 1px #dcdbde;
	border: solid 1px #dcdbde;
	moz-box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);
	box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);
	background: white;
}
.col-md-3.thRwChrt.rooType {
    height: 319px;
    border: solid 1px #dcdbde;
	border: solid 1px #dcdbde;
	moz-box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);
	box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, .1);
	background: white;
}


/* ###### New Design 09-11-2018 ################## */

.hovermenu {background-color: white !important;}

#pagetitle {
    background: rgb(221, 109, 109);
    /* display: table; */
    float: left;
    padding: 12px 21px;
    width: 100%;
    color: white;
	font-weight: 100;
	font-family: 'Segoe UI',Tahoma,Geneva,Verdana,sans-serif !important;
	margin-bottom: 0;
	/*box-shadow: 0 0 6px #656060;*/
}

div#page-wrapper {
	padding:0;
}

.menu-head, .menu-head:hover {
	background-color: white !important;
}

#logoHtl {
	border: solid 1px #ecc7d0;
	white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
	max-width: 75%;
}

#mainblock {
	padding: 0 !important;
	border: 0 !important;
	moz-box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, 0) !important;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, 0) !important;
	box-shadow: 0px 1px 3px 0px rgba(13, 37, 69, 0) !important;
	overflow-y: none !important;
}

.panel-conver {
	padding: 0 30px !important;
}

tbody #list tr {
	border-bottom: solid 1px #e6e6e6;
}
.dropdownchat option{
	height:40px;
}
.mobile{
	color: #3385ff;
	font-size:17px;
	padding-left: 3px;
	cursor: pointer;
  }
  .divider{
	width: 30%;
}
.divider hr{
	border-top: 1px solid #808080 !important;
	opacity:0.5!important;
	width: 90%;
  }

.itemday{
	float: left;
	display: flex;
	justify-content: center;
	width: 100%;
	background: transparent;
	
}
.textday{
	font-size: 10px;
	background: white;
	padding: 4px;
	margin: 10px 0px;
	border-radius: 5px;
}

  .greencall{
	color: green;
	font-size:15px;
	padding-left: 3px;
	cursor: pointer;	  
  }
  .missedmobile{
	color: red;
	font-size:15px;
	padding-left: 3px;
	cursor: pointer;
  }
  .textcall{
	  margin: 0 auto;
	  float: none;
	  text-align: center;
		font-size:10px;
		background-color: #dcdbde;
  }
  .mobilewhite{
	color: #ffffff;
	font-size:15px;
	padding-left: 3px;
  }
  .mobileoragne{
	color: #FF6347;
	font-size:17px;
	padding-left: 3px;
  }
  .dropdownchat{
	width: 10% !important;
	float:left;
	height:40px;
	background-color:#4BA9CD;
	color: white;
	font-size: 10px;
	text-align-last:center;
  }

  .lcp-replybox-element {
	  width:60% !important;
  }